<PAMDataset>
  <Metadata>
    <MDI key="DataType">Elevation</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="SourceBandIndex">0</MDI>
      <MDI key="STATISTICS_COVARIANCES">62522.27011276995</MDI>
      <MDI key="STATISTICS_MAXIMUM">1361.4611816406</MDI>
      <MDI key="STATISTICS_MEAN">159.82333450819</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.1544704437256</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">250.04453625858</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
